@font-face
{
   font-family: "Material Icons";
   font-display: swap;
   src: url('../fonts/MaterialIcons-Regular.woff2') format('woff2'),
        url('../fonts/MaterialIcons-Regular.woff') format('woff'),
        url('../fonts/MaterialIcons-Regular.ttf') format('truetype');
}
@font-face
{
   font-family: "Material Icons";
   font-display: swap;
   src: url('../fonts/MaterialIcons-Regular.woff2') format('woff2'),
        url('../fonts/MaterialIcons-Regular.woff') format('woff'),
        url('../fonts/MaterialIcons-Regular.ttf') format('truetype');
}
a.topMenu
{
   color: #2A2829;
   text-decoration: none;
}
a.topMenu:visited
{
   color: #2A2829;
   text-decoration: none;
}
a.topMenu:active
{
   color: #2A2829;
   text-decoration: none;
}
a.topMenu:hover
{
   color: #B60003;
   text-decoration: none;
}
a.phone_number_1
{
   color: #2A2829;
   text-decoration: none;
}
a.phone_number_1:visited
{
   color: #2A2829;
   text-decoration: none;
}
a.phone_number_1:active
{
   color: #2A2829;
   text-decoration: none;
}
a.phone_number_1:hover
{
   color: #2A2829;
   text-decoration: none;
}
a.phone_number_2
{
   color: #FFFFFF;
   text-decoration: none;
}
a.phone_number_2:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.phone_number_2:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.phone_number_2:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
h1, .h1
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 53px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 43px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.h1accent
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 800;
   font-size: 53px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
}
.mainText
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 500;
   font-size: 17px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   text-shadow: 1px 1px 0 rgba(247,247,247,1.00);
}
@media only screen and (min-width: 1346px) and (max-width: 1899px)
{
h1, .h1
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 53px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 43px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.h1accent
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 800;
   font-size: 53px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
}
.mainText
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 500;
   font-size: 17px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   text-shadow: 1px 1px 0 rgba(247,247,247,1.00);
}
}
@media only screen and (min-width: 1004px) and (max-width: 1345px)
{
h1, .h1
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 48px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 37px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.h1accent
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 800;
   font-size: 48px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
}
.mainText
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 500;
   font-size: 17px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   text-shadow: 1px 1px 0 rgba(247,247,247,1.00);
}
}
@media only screen and (min-width: 748px) and (max-width: 1003px)
{
h1, .h1
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 37px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 35px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.h1accent
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 800;
   font-size: 37px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
}
.mainText
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 500;
   font-size: 17px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   text-shadow: 1px 1px 0 rgba(247,247,247,1.00);
}
}
@media only screen and (min-width: 480px) and (max-width: 747px)
{
h1, .h1
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 32px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 32px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.h1accent
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 800;
   font-size: 32px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
}
.mainText
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 500;
   font-size: 16px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   text-shadow: 1px 1px 0 rgba(247,247,247,1.00);
}
}
@media only screen and (max-width: 479px)
{
h1, .h1
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 27px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 27px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.h1accent
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 800;
   font-size: 27px;
   text-decoration: none;
   color: #324A78;
   --color: #324A78;
   background-color: transparent;
}
.mainText
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 400;
   font-weight: 500;
   font-size: 15px;
   text-decoration: none;
   color: #2A2829;
   --color: #2A2829;
   background-color: transparent;
   text-shadow: 1px 1px 0 rgba(247,247,247,1.00);
}
}
